# EnumPropsT< TrackdirBits > Struct Template Reference

Define basic enum properties. More...

`#include <track_type.h>`

Inheritance diagram for EnumPropsT< TrackdirBits >:

## Detailed Description

### template<>
struct EnumPropsT< TrackdirBits >

Define basic enum properties.

Definition at line 123 of file track_type.h.

The documentation for this struct was generated from the following file:

- src/track_type.h